﻿@charset "utf-8";

/* -------------------------------------------------
	generic  class
------------------------------------------------- */

.layoutC { text-align: center; }
.layoutL { text-align: left; }
.layoutR { text-align: right; }

.txtB { font-weight: bold; }
.txtN { font-weight: normal; }

.txtRed { color: #ff0000; }
.txtBlue { color: #ff0000; }
.txtGreen { color: #208C70; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }

.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }

.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }

.font10 { font-size: 1.0rem !important; }
.font11 { font-size: 1.1rem !important; }
.font12 { font-size: 1.2rem !important; }
.font13 { font-size: 1.3rem !important; }
.font14 { font-size: 1.4rem !important; }
.font15 { font-size: 1.5rem !important; }
.font20 { font-size: 2.0rem !important; }
.font25 { font-size: 2.5rem !important; }
.font30 { font-size: 3.0rem !important; }
.font35 { font-size: 3.5rem !important; }

/* -------------------------------------------------
	Base
------------------------------------------------- */

/*    for PC    */
body {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

header {
    background-color: #d00024;
    padding: 30px 35px;
}

header img.hd-logo {
    width: 180px;
    height: auto;
    line-height: 0;
}

.headline {
	padding: 40px 0 20px;
	font-size: 2.4rem;
	line-height: 1.5;
	color: #d00024;
	text-align: center;
	font-weight: bold;
}

.list-lead {
	margin-top: 0px;
	padding-bottom: 40px;
	font-size: 3rem;
	text-align: center;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 1px;
	border-bottom: #dbdbdb solid 1px;
}

.list-lead span {
	background: linear-gradient(transparent 60%, #ffd4db 60%);
	padding: 0 10px;
}

.second-headline {
	margin-top: 25px;
	font-size: 2.4rem;
	text-align: center;
	font-weight: bold;
}

.contents-wrapper img {
	width: 100%;
}

.col-act {
    margin-top: 50px;
}

.col-act img.act-ttl {
	max-width: 93.478%;
	display: block;
	margin: 0 auto 5.4% auto;
}

.col-act img.act-icon {
	max-width: 100%;
	display: block;
	margin: 0 auto	5.4%;
}

img.lazy {
    width: 240px;
}

.img-bnr {
    max-width: 580px;
    box-sizing: border-box;
    margin: 30px auto 0;
}


/*    for Mobile    */
@media screen and (max-width:736px) {
	header {
	padding: 4vw 4.5vw;
	}
    
	header img.hd-logo {
	width: 22vw;
	}
    
	.headline {
	padding: 20px 0 0;
	font-size: 2.4rem;
	}
    
    .list-lead {
    margin-top: 5px;
    padding-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.7rem;
    line-height: 1.6;
    letter-spacing: 1px;
    }
    
    .col-act {
        width: 90.64%;
        box-sizing: border-box;
        margin: 40px auto 0;
    }
    
    .sub-info .col-act {
        width: 100%;
    }
    
    .img-bnr {
        max-width: 90%;
        box-sizing: border-box;
        margin: 30px auto 0;
    }
    
	img.lazy {
    width: 720px;
    }
}


/* -------------------------------------------------
	top-contents
------------------------------------------------- */

/* contents-list  ---------------------------- */

/*    for PC    */
.top-contents .contents-list {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
}

.top-contents .contents-list li {
    background: #f7f7f7;
    box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.top-contents .contents-list li .text-wrapper {
    padding: 10px 15px 19px;
}

.top-contents .contents-list li .title {
    font-size: 1.6rem;
    line-height: 1.6;
    color: #000;
    font-weight: bold;
}

.top-contents .contents-list li .date {
    margin-top: 8px;
    font-size: 1.3rem;
    line-height: 1;
    color: #666;
}

.top-contents .contents-list li .btn {
    height: 40px;
    padding-top: 12px;
    margin-top: 17px;
    display: block;
    color: #fff;
    background: #d00024;
    text-decoration: none;
    font-size: 1.4rem;
    border-radius: 20px;
    text-align: center;
    box-sizing: border-box;
}

@media print,
    screen and (min-width:737px) {
    .top-contents .contents-list li {
        width: calc(240 / 750 * 100%);
        margin: 0 calc(15 / 750 * 100%) 30px 0;
    }
    
    .top-contents .contents-list li:nth-child(3n) {
        margin-right: 0;
    }
    
    .top-contents .contents-list li a:hover {
        opacity: 0.8;
    }
    
    .top-contents .contents-list li .btn:hover {
        background: #df2747;
    }
}


/*    for Mobile    */
@media screen and (max-width:736px) {
    .top-contents .contents-list {
        margin-top: 22px;
        justify-content: space-between;
    }
    
    .top-contents .contents-list li {
        width: 49.3%;
        margin-bottom: 15px;
    }
    
    .top-contents .contents-list li .text-wrapper {
        padding: 7px 10px 15px;
    }
    
    .top-contents .contents-list li .date {
        margin-top: 6px;
    }
    
    .top-contents .contents-list li .btn {
        height: 35px;
        padding-top: 11px;
        margin-top: 15px;
        font-size: 1.1rem;
        border-radius: 18px;
    }
    
    .top-contents .second-section {
        margin-left: calc(10 / 750 * 100%);
        margin-right: calc(10 / 750 * 100%);
    }
    
    .top-contents .second-headline {
        margin-top: 22px;
        font-size: 1.5rem;
    }
}


/* -------------------------------------------------
	detail-contents
------------------------------------------------- */

/* headline       ---------------------------- */

/*    for PC    */
.detail-contents .headline {
	border-bottom: #dbdbdb solid 1px;
	padding: 35px 0;
}


/*    for Mobile    */
@media screen and (max-width:736px) {
    .detail-contents .headline {
	padding: 15px 0 15px;
	}
}


/* detail-article ---------------------------- */

/*    for PC    */
.detail-contents .detail-article {
    margin-top: 40px;
}

.detail-contents .detail-article .title {
    margin-bottom: 35px;
    font-size: 2.4rem;
    line-height: 1.6;
    font-weight: bold;
}

.detail-contents .detail-article p {
    margin-top: 25px;
    font-size: 1.6rem;
    line-height: 1.7;
}

.detail-contents .detail-article li {
    margin-top: 8px;
    font-size: 1.6rem;
    line-height: 1.7;
}

.detail-contents .detail-article .second-title {
    margin-top: 50px;
    font-size: 2.2rem;
    line-height: 1.6;
    font-weight: bold;
}

.detail-contents .detail-article .third-title {
    margin-top: 40px;
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: bold;
}

.detail-contents .detail-article .fourth-title {
    margin-top: 20px;
    margin-bottom: -25px;
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: bold;
    text-align: center;
}

.detail-contents .detail-article p + .thumb {
    margin-top: 20px;
}

.detail-contents .detail-article .thumb1 {
    max-width: 300px !important;
    margin: 20px auto;
}

.detail-contents .detail-article p.caption {
    margin-top: 10px;
    font-size: 1.2rem;
    line-height: 1.6;
    text-align: center;
}

.detail-contents .detail-article .lead {
    border: #d00024 solid 5px;
    padding: 30px;
    margin-top: 40px;
}

.detail-contents .detail-article .lead h4 {
    color: #d00024;
    font-weight: bold;
    font-size: 2.4rem;
}

.detail-contents .detail-article .lead ul {
    margin-top: 20px;
}

.detail-contents .detail-article .lead ul li {
    background: url(../img/icon-check.gif) no-repeat left top;
    background-size: 30px;
    padding-left: 45px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 30px;
    margin-top: 15px;
}

.detail-contents .detail-article p.note {
    margin-top: 20px;
    line-height: 1.3;
}

.detail-contents .detail-article ul.list01 > li {
    text-indent: -1em;
    padding-left: 1em;
}

.detail-contents .detail-article ul.list01 > li::before {
    content: "・";
}

.detail-contents .detail-article ul.list01 + p {
    margin-top: 8px;
}

.detail-contents .detail-article ol.list02 {
    counter-reset: list02;
    margin: 0;
}

.detail-contents .detail-article ol.list02 > li {
    counter-increment: list02;
    padding-left: 2em;
    position: relative;
    /* font-weight: bold; */
}

.detail-contents .detail-article ol.list02 > li::before {
    content: counter(list02)".";
    display: inline-block;
    width: 2em;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}

.detail-contents .detail-article ol.list02 > li + p {
    margin-top: 8px;
}

.detail-contents .detail-article dl.list03 {
    font-size: 1.6rem;
}

.detail-contents .detail-article dl.list03 > dt {
    margin-top: 25px;
    line-height: 1.6;
    font-weight: bold;
}

.detail-contents .detail-article dl.list03 > dd {
    line-height: 1.6;
}

.detail-contents .detail-article dl.list03 > dd + dd {
    margin-top: 25px
}

.detail-contents .detail-article .sub-info {
    padding: 0 0 50px;
    margin-top: 30px;
    border-bottom: solid 1px #dbdbdb;
}

.detail-contents .detail-article .sub-info p {
    margin-top: 0;
}

.detail-contents .detail-article .sub-info p.author {
    margin-top: 0.9em;
    font-weight: bold;
    text-align: right;
}

.detail-contents .detail-article .sub-info p.date {
    color: #666;
    text-align: right;
}

.detail-contents .detail-article .last {
    border: #fff594 solid 15px;
    background-color: #fffbd4;
    padding: 30px 30px;
    position: relative;
    margin-top: 50px;
}

.detail-contents .detail-article .last::before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 48px;
    left: 0;
}

.detail-contents .detail-article .last h4 {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 2px;
    text-indent: 2px;
    margin-bottom: 15px;
    padding: 10px 180px;
    position: relative;
    left: 90px;
    background-color: #fded5e;
    display: inline-block;
    color: #ff7a30;
}

.detail-contents .detail-article .last h5 {
    font-size: 3.5rem;
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
    text-indent: 2px;
    margin: 15px auto;
}

.detail-contents .detail-article .last p {
    margin-top: 10px;
    line-height: 1.8;
}

.detail-contents .detail-article .last img {
    max-width: 560px;
    text-align: center;
}


/*    for Mobile    */
@media screen and (max-width:736px) {
    .detail-contents .detail-article {
        width: 90.64%;
        margin: 22px auto 0;
    }
    .detail-contents .detail-article .title {
        margin-bottom: 5px;
        font-size: 2.4rem;
        line-height: 1.6;
    }
    .detail-contents .detail-article p {
        margin-top: 20px;
        font-size: 1.8rem;
    }
    .detail-contents .detail-article li {
        margin-top: 15px;
        font-size: 1.8rem;
    }
    .detail-contents .detail-article p + .thumb {
        margin-top: 30px;
    }
    .detail-contents .detail-article thumb1 {
        max-width: 300px !important;
        margin: 30px auto;
    }

    .detail-contents .detail-article .sub-info {
        padding: 0 0 20px;
        margin-top: 20px;
    }
    .detail-contents .detail-article p.note {
        font-size: 1.4rem;
    }
    .detail-contents .detail-article .lead {
        border: #d00024 solid 3px;
        padding: 25px;
        margin-top: 30px;
    }
    .detail-contents .detail-article .lead h4 {
        font-size: 2.2rem;
    }
    .detail-contents .detail-article .lead ul {
        margin-top: 25px;
    }
    .detail-contents .detail-article .lead ul li {
        background: url(../img/icon-check.gif) no-repeat left top;
        background-size: 20px;
        padding-left: 35px;
        font-size: 1.6rem;
        line-height: 22px;
        margin-top: 20px;
    }
    .detail-contents .detail-article .second-title {
        margin-top: 40px;
        font-size: 2.0rem;
    }
    .detail-contents .detail-article .third-title {
        margin-top: 30px;
    }
    .detail-contents .detail-article .fourth-title {
        margin-top: 20px;
        margin-bottom: -25px;
    }
    .detail-contents .detail-article ul.list01 + p {
        margin-top: 20px;
    }
    .detail-contents .detail-article ol.list02 > li + p {
        /* margin-top: 10px; */
    }
    .detail-contents .detail-article dl.list03 {
        font-size: 1.8rem;
    }
    .detail-contents .detail-article dl.list03 > dt {
        margin-top: 20px;
    }
    .detail-contents .detail-article dl.list03 > dd + dd {
        margin-top: 20px
    }
    .detail-contents .detail-article .last {
        border: #fff594 solid 10px;
        background-color: #fffbd4;
        padding: 20px 20px;
        margin-top: 30px;
        position: relative;
    }
    .detail-contents .detail-article .last::before {
        top: 30px;
    }
    .detail-contents .detail-article .last h4 {
        font-size: 2.4rem;
        letter-spacing: 1px;
        text-indent: 1px;
        padding: 10px 40px;
        left: 10px;
    }
    .detail-contents .detail-article .last h5 {
    font-size: 2.2rem;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-indent: 1.5px;
    margin: 10px auto;
    }
    .detail-contents .detail-article .last p {
        font-size: 1.6rem;
    }
    .detail-contents .detail-article .last img {
    max-width: 560px;
    text-align: center;
    }
}


/* page-nav       ---------------------------- */

/*    for PC    */
.detail-contents .page-nav {
    margin-top: 60px;
    text-align: center;
}

.detail-contents .page-nav li {
    padding: 0 1.6em;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1;
    position: relative;
}

.detail-contents .page-nav li + li::before {
    content: "|";
    color: #ddd;
    font-weight: bold;
    position: absolute;
    left: -2px;
}

.detail-contents .page-nav li.prev::after,
.detail-contents .page-nav li.next::after {
    width: 18px;
    height: 19px;
    content: "";
    display: inline-block;
    background: url(../img/arrow.png) no-repeat 0 0;
    position: absolute;
    top: 0;
}

.detail-contents .page-nav li.prev::after {
    left: 0;
}

.detail-contents .page-nav li.next::after {
    right: 0;
    transform: rotate(180deg);
}

.detail-contents .page-nav li a {
    font-weight: bold;
    color: #333;
}

@media print, 
    screen and (min-width:737px) {
    .detail-contents .page-nav li a:hover {
        text-decoration: underline;
    }
}

/*    for Mobile    */
@media screen and (max-width:736px) {
    .detail-contents .page-nav {
        margin-top: 25px;
    }
    
    .detail-contents .page-nav li {
        font-size: 1.4rem;
    }
    
    .detail-contents .page-nav li.prev::after,
    .detail-contents .page-nav li.next::after {
        width: 10px;
        height: 10px;
        background-size: contain;
        top: 2px;
    }
}


/* -------------------------------------------------
	Buttons
------------------------------------------------- */

/*    for PC    */
.contract,
a.contract {
    display: block;
    width: 100%;
    margin: 20px auto 10px;
    background-color: #d00e31;
    border-radius: 3px;
    box-shadow: 0 4px #f7adbb;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0;
    text-decoration: none;
    position: relative;
    text-align: center;
}

.contract::after,
a.contract::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 6%;
    width: 9px;
    height: 16px;
    margin-top: -8px;
    background: url(../img/act-ico-next-wt.png) center center /cover no-repeat;
}

.contract01,
a.contract01 {
    display: block;
    width: 100%;
    margin: 20px auto 10px;
    background-color: #d00e31;
    border-radius: 3px;
    box-shadow: 0 4px #f7adbb;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4 !important;
    padding: 7px 0;
    text-decoration: none;
    position: relative;
    text-align: center;
}

.contract02,
a.contract02 {
    display: block;
    width: 95%;
    margin: 20px auto 10px;
    background-color: #d00e31;
    border-radius: 3px;
    box-shadow: 0 4px #f7adbb;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4 !important;
    padding: 10px 0;
    text-decoration: none;
    position: relative;
    text-align: center;
}

.contract01::after,
a.contract01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 6%;
    width: 9px;
    height: 16px;
    margin-top: -8px;
    background: url(../img/act-ico-next-wt.png) center center /cover no-repeat;
}

.contract02::after,
a.contract02::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 6%;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(../img/act-ico-next-dawn.png) center center /cover no-repeat;
}

.contract01,contract02 span {
    font-size: 13px;

    background-color: #d00e31;
    color: #ffffff;
}

.contractBtn {
    font-weight: 500 !important;
    font-size: 16px !important;
}

.appDL,
a.appDL {
    display: block;
    width: 100%;
    margin: 20px auto 10px;
    background-color: #208c70;
    border-radius: 3px;
    box-shadow: 0 4px #206c58;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0;
    text-decoration: none;
    position: relative;
    text-align: center;
}

.appDL::after,
a.appDL::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 6%;
    width: 9px;
    height: 16px;
    margin-top: -8px;
    background: url(../img/act-ico-next-wt.png) center center /cover no-repeat;
}

.appDLBtn {
    background: #208c70;
    color: #ffffff;
    font-weight: 500;
    font-size: 16px;
}

.appDL01,
a.appDL01 {
    display: block;
    width: 90%;
    margin: 30px auto 0;
    background-color: #208c70;
    border-radius: 3px;
    box-shadow: 0 4px #206c58;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0;
    text-decoration: none;
    position: relative;
    text-align: center;
}

.appDL01::after,
a.appDL01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 6%;
    width: 9px;
    height: 16px;
    margin-top: -8px;
    background: url(../img/act-ico-next-wt.png) center center /cover no-repeat;
}


/*    for Mobile    */
@media screen and (max-width:736px) {
    .appDL,
    a.appDL {
        display: block;
        width: 100%;
        margin: 20px auto 30px !important;
        background-color: #208c70;
        border-radius: 3px;
        box-shadow: 0 4px #206c58;
        color: #ffffff;
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 15px 0;
        text-decoration: none;
        position: relative;
        text-align: center;
    }

    .appDL01,
    a.appDL01 {
        display: block;
        width: 90%;
        margin: 20px auto 10px !important;
        background-color: #208c70;
        border-radius: 3px;
        box-shadow: 0 4px #206c58;
        color: #ffffff;
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 15px 0;
        text-decoration: none;
        position: relative;
        text-align: center;
    }
}


/* -------------------------------------------------
	App Area
------------------------------------------------- */

/*    for PC    */
.appBox {
    background-color: #e8f1ef;
    margin: 2vw 0.6vw 0.6vw;
    padding: 1.5vw 3.3vw;
}

.appBox h4 {
    text-align: center;
    margin-bottom: 20px;
}

.appBox h4 span {
    display: block;
    color: #169e7b;
    font-size: 40px;
    font-weight: bold;
    margin-top: 5px;
}

.appBox_text {
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.6 !important;
}

.singleImg {
    line-height: 0;
    margin-bottom: 20px;
}

/*    for Mobile    */
@media screen and (max-width:736px) {
    .appBox {
        background-color: #e8f1ef;
        margin: 4.5vw 0.6vw 0.6vw;
        padding: 0.2vw 1.8vw;
    }
    
    .appBox h4 {
        text-align: center;
        margin-bottom: 15px;
    }
    
    .appBox h4 span {
        display: block;
        color: #169e7b;
        font-size: 23px;
        font-weight: bold;
        margin-top: 20px;
    }
    
    .appBox_text {
        text-align: center;
        margin-bottom: 10px;
        font-size: 13px !important;
        line-height: 1.6 !important;
    }
}


/* -------------------------------------------------
	Tooltip
------------------------------------------------- */

.hide {
    display: none;
}

a.tgTtip {
    margin: 0;
    text-decoration: none;
    font-size: 1em;
}

span.tooltip1 {
    color: #fff;
    width: 15px;
    height: 15px;
    font-size: 14px;
    padding: 0.1rem 0.8rem 0.1rem 0.8rem;
    background-color: #208c70;
    border-radius: 50%;
    -moz-border-radius: 50%x;
}

span.tooltip2 {
    background-color: #ffe3e3;
    text-decoration: underline;
}

span.tooltip3 {
    text-decoration: underline;
}

span.tooltip4 {
    color: #333;
    text-decoration: none;
    border-bottom: 2px dotted red;
}

p.tgToolTip {
    margin: 0 1em 0 0;
    padding: 0.6em 0.5em 0.6em 0.6em;
    background-color: #208c70;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.3;
    border-radius: 6px;
    -moz-border-radius: 6px;
    min-height: 1em;
    top: 100px;
    left: 10px;
    position: absolute;
    z-index: 100;
}

.dummy {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
}

/* -------------------------------------------------
	pageTop
------------------------------------------------- */

#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #d00e31;
  opacity: 0.9;
}

#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 10px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*    for Mobile    */
@media screen and (max-width:736px) {
    #page_top {
        width: 50px;
        height: 50px;
        position: fixed;
        right: 15px;
        bottom: 15px;
        background: #d00e31;
        opacity: 0.9;
    }
}